package cn.com.poc.law.entity;	


public class BizAiLegislativeDocumentWritingEntity {

    private static final long serialVersionUID = 1L;
	/** legislative_document_writing_id
    *
    */ 
    private java.lang.Integer legislativeDocumentWritingId;

    public java.lang.Integer getLegislativeDocumentWritingId(){
        return this.legislativeDocumentWritingId;
    }
    
    public void setLegislativeDocumentWritingId(java.lang.Integer legislativeDocumentWritingId){
        this.legislativeDocumentWritingId = legislativeDocumentWritingId;
    }
	/** legislative_document_writing_dialogues_id
    *对话id
    */ 
    private java.lang.String legislativeDocumentWritingDialoguesId;

    public java.lang.String getLegislativeDocumentWritingDialoguesId(){
        return this.legislativeDocumentWritingDialoguesId;
    }
    
    public void setLegislativeDocumentWritingDialoguesId(java.lang.String legislativeDocumentWritingDialoguesId){
        this.legislativeDocumentWritingDialoguesId = legislativeDocumentWritingDialoguesId;
    }
	/** legislative_document_writing_dialogues_data
    *对话识别的实体数据
    */ 
    private java.lang.String legislativeDocumentWritingDialoguesData;

    public java.lang.String getLegislativeDocumentWritingDialoguesData(){
        return this.legislativeDocumentWritingDialoguesData;
    }
    
    public void setLegislativeDocumentWritingDialoguesData(java.lang.String legislativeDocumentWritingDialoguesData){
        this.legislativeDocumentWritingDialoguesData = legislativeDocumentWritingDialoguesData;
    }
	/** is_deleted
    *是否删除 Y 是  N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}